body {
	font-size: 10px;
	color: #111;
}

h1, h3,  h5, h6 {
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 10px;
	color: #9b8669;
}
h2, h4 {
	font-weight: normal;
	letter-spacing: -1px;
	margin-bottom: 10px;
	color: #9b8669;
}


/* Font sizes */

h1 {font-size: 4em;}
h2 {font-size: 3em;}
h3 {font-size: 2.5em;}
h4 {font-size: 2em;}
h5 {font-size: 1.8em;}
h6 {font-size: 1.2em;}

p, caption, td, th, dd, dt, pre, code, address {
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 10px;
}

hr {
	margin-bottom: 10px;	
}

/* Links */
a:link {
	color: #111; 
	text-decoration: none;
	} 
a:visited {
	color: #9b8669;
	text-decoration: none;
}
a:hover,a:focus {color: #7ab632; text-decoration: underline;}
a:active {}


dt {
	font-weight: bold;
}

dd {
	font-style: italic;
	padding-left: 10px;
	margin: 0 0 10px 0;
}

/* Tables */
table {
	border-color: #b3b3b3;
	border-width: 1px;
	border-style: solid;
	border-right-style: none;
		
}

th {
	background-color: #EEE;
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	padding: 2px 10px;
}

td {
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;

	padding: 2px 10px;
}

caption {	
	font-style: italic;
	text-align: left;
}

/* Other blocks of content */

blockquote {
	color: #333;
	font-style: italic;
	margin: 10px;
}

code {
	color: #666;
	display: block;
	border-color: #b3b3b3;
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	margin: 0 0 10px 0;
}

pre {
	color: #666;
	display: block;
	margin: 0 0 10px 0;
}

/* Misc html elements */

del {color: #999;}

ins {font-style: italic;}

#footer p {
    padding: 6px 0px 0px 0px;
	font-size: 1.6em;
	text-align: center; }
	
	


/* tag Cloud */
			
#cloud a.tag5 { font-size: 2.9em; font-weight: 50; }

#cloud a.tag4 { font-size: 3.2em; font-weight: 50; }

#cloud a.tag1 { font-size: 2.7em; font-weight: 100; }

#cloud a.tag2 { font-size: 1.8em; font-weight: 100; }

#cloud a.tag3 { font-size: 2.4em; font-weight: 100; }

#cloud { padding: 2px; line-height: 3em; text-align: center; }

#cloud a{ padding: 0px; text-decoration: none; color: #9b8669}

#cloud { margin: 0; }

#cloud li { display: inline; }
